.course-section-title{
    text-align:center;
    font-size:70px;
    font-weight:900;
    color:#fff;

    background:linear-gradient(135deg,#ff9800,#ff5722);

    padding:25px 50px;
    border-radius:50px;

    box-shadow:0 10px 30px rgba(255,87,34,.35);

    width:fit-content;
    margin:70px auto 50px;
}

.zoom-badge{
    text-align:center;
    margin:20px 0 30px;
}

.zoom-badge img{
    width:220px;
    height:auto;
    transition:0.3s;
}

.zoom-badge img:hover{
    transform:scale(1.05);

}
.logo{
    width:180px;
    height:auto;
    animation:logoMove 6s ease-in-out infinite;
}

.main-box{
    width:95%;
    margin:20px auto;
    padding:40px;
    border-radius:25px;
    background:linear-gradient(#f79b68,#f6e2ca);
}

/* CSS lama kau... */


/* ===== JADUAL KURSUS ===== */

.course-card{
    background:#fff;
    border-radius:20px;
    padding:50px;
    margin-bottom:35px;
    box-shadow:0 10px 30px rgba(0,0,0,.1);
    border-left:8px solid #198754;
    text-align:center;
}

.course-date{
    display:inline-block;
    background:#dc3545;
    color:#fff;
    padding:12px 25px;
    border-radius:50px;
    font-size:36px;
    font-weight:700;
    margin-bottom:20px;
}

.course-card h3{
    font-size:48px;
    line-height:1.2;
    margin-bottom:25px;
    font-weight:800;
}

.btn-whatsapp{
    display:inline-block;
    background:#25D366;
    color:white;
    text-decoration:none;
    padding:18px 40px;
    border-radius:12px;
    font-size:24px;
    font-weight:700;
}

@media (max-width:768px){

    .course-date{
        font-size:28px;
    }

    .course-card h3{
        font-size:30px;
    }

    .btn-whatsapp{
        width:100%;
        font-size:20px;
    }
}